<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>About</title>
	</head>
	<body>
		<div class="bg-primary-container py-24" th:fragment="featured">
			<div class="mx-auto max-w-7xl px-4">
				<div class="flex flex-row flex-wrap items-center">
					<div class="basis-full p-4 lg:basis-5/12">
						<p class="text-5xl font-bold text-on-surface-higher sm:text-6xl">
							STMIK Tazkia Kampus <span class="text-orange-500">Luar Biasa!</span>
						</p>
						<p class="mt-6 text-on-surface-lower">
							Mencetak mahasiswa yang kompeten dan berkarakter mulia sehingga dapat memberikan kontribusi
							yang nyata pada masa depan Indonesia.
						</p>
					</div>
					<div class="grid basis-full grid-cols-1 gap-4 p-4 sm:grid-cols-2 lg:basis-7/12">
						<!-- masa studi -->
						<div class="relative space-y-2 rounded-default bg-primary p-6 hover:bg-primary-higher">
							<img th:src="@{'/img/tazkia-light-pixel.svg'}" class="absolute right-0 top-0" />
							<div class="w-fit rounded-default bg-purple-900 p-2 text-on-primary">
								<svg
									xmlns="http://www.w3.org/2000/svg"
									fill="none"
									viewBox="0 0 24 24"
									stroke-width="1.5"
									stroke="currentColor"
									class="size-9"
								>
									<path
										stroke-linecap="round"
										stroke-linejoin="round"
										d="M12 6.042A8.967 8.967 0 0 0 6 3.75c-1.052 0-2.062.18-3 .512v14.25A8.987 8.987 0 0 1 6 18c2.305 0 4.408.867 6 2.292m0-14.25a8.966 8.966 0 0 1 6-2.292c1.052 0 2.062.18 3 .512v14.25A8.987 8.987 0 0 0 18 18a8.967 8.967 0 0 0-6 2.292m0-14.25v14.25"
									/>
								</svg>
							</div>
							<p class="text-xl font-semibold text-on-primary">Masa Studi 3,5 Tahun</p>
							<p class="text-primary-container-higher">
								Dengan masa studi hanya 3,5 tahun. Hal ini memungkinkan mahasiswa untuk lebih cepat
								menyelesaikan pendidikan dan segera memasuki dunia kerja dengan bekal ilmu yang
								up-to-date di bidang teknologi dan informasi.
							</p>
						</div>
						<!-- Waktu Belajar Fleksibel -->
						<div class="relative space-y-2 rounded-default bg-primary p-6 hover:bg-primary-higher">
							<img th:src="@{'/img/tazkia-light-pixel.svg'}" class="absolute right-0 top-0" />
							<div class="w-fit rounded-default bg-rose-900 p-2 text-on-primary">
								<svg
									xmlns="http://www.w3.org/2000/svg"
									fill="none"
									viewBox="0 0 24 24"
									stroke-width="1.5"
									stroke="currentColor"
									class="size-9"
								>
									<path
										stroke-linecap="round"
										stroke-linejoin="round"
										d="M3.75 3v11.25A2.25 2.25 0 0 0 6 16.5h2.25M3.75 3h-1.5m1.5 0h16.5m0 0h1.5m-1.5 0v11.25A2.25 2.25 0 0 1 18 16.5h-2.25m-7.5 0h7.5m-7.5 0-1 3m8.5-3 1 3m0 0 .5 1.5m-.5-1.5h-9.5m0 0-.5 1.5M9 11.25v1.5M12 9v3.75m3-6v6"
									/>
								</svg>
							</div>
							<p class="text-xl font-semibold text-on-primary">Waktu Belajar Fleksibel</p>
							<p class="text-primary-container-higher">
								mahasiswa bisa menyesuaikan jadwal kuliah dengan kegiatan lain, seperti bekerja atau
								berwirausaha. Ini memberi kemudahan bagi mereka yang memiliki tanggung jawab lain selain
								kuliah.
							</p>
						</div>
						<!-- Metode Belajar Hybrid -->
						<div class="relative space-y-2 rounded-default bg-primary p-6 hover:bg-primary-higher">
							<img th:src="@{'/img/tazkia-light-pixel.svg'}" class="absolute right-0 top-0" />
							<div class="w-fit rounded-default bg-orange-700 p-2 text-on-primary">
								<svg
									xmlns="http://www.w3.org/2000/svg"
									fill="none"
									viewBox="0 0 24 24"
									stroke-width="1.5"
									stroke="currentColor"
									class="size-9"
								>
									<path
										stroke-linecap="round"
										stroke-linejoin="round"
										d="M12 6.042A8.967 8.967 0 0 0 6 3.75c-1.052 0-2.062.18-3 .512v14.25A8.987 8.987 0 0 1 6 18c2.305 0 4.408.867 6 2.292m0-14.25a8.966 8.966 0 0 1 6-2.292c1.052 0 2.062.18 3 .512v14.25A8.987 8.987 0 0 0 18 18a8.967 8.967 0 0 0-6 2.292m0-14.25v14.25"
									/>
								</svg>
							</div>
							<p class="text-xl font-semibold text-on-primary">Metode Belajar Hybrid</p>
							<p class="text-primary-container-higher">
								Metode pembelajaran hybrid menggabungkan pembelajaran tatap muka dan daring. Mahasiswa
								dapat belajar secara fleksibel melalui platform digital, sambil tetap mendapatkan
								pengalaman belajar langsung dengan pengajaran di kampus.
							</p>
						</div>
						<!-- Program Penyaluran Kerja -->
						<div class="relative space-y-2 rounded-default bg-primary p-6 hover:bg-primary-higher">
							<img th:src="@{'/img/tazkia-light-pixel.svg'}" class="absolute right-0 top-0" />
							<div class="w-fit rounded-default bg-green-900 p-2 text-on-primary">
								<svg
									xmlns="http://www.w3.org/2000/svg"
									fill="none"
									viewBox="0 0 24 24"
									stroke-width="1.5"
									stroke="currentColor"
									class="size-9"
								>
									<path
										stroke-linecap="round"
										stroke-linejoin="round"
										d="M20.25 14.15v4.25c0 1.094-.787 2.036-1.872 2.18-2.087.277-4.216.42-6.378.42s-4.291-.143-6.378-.42c-1.085-.144-1.872-1.086-1.872-2.18v-4.25m16.5 0a2.18 2.18 0 0 0 .75-1.661V8.706c0-1.081-.768-2.015-1.837-2.175a48.114 48.114 0 0 0-3.413-.387m4.5 8.006c-.194.165-.42.295-.673.38A23.978 23.978 0 0 1 12 15.75c-2.648 0-5.195-.429-7.577-1.22a2.016 2.016 0 0 1-.673-.38m0 0A2.18 2.18 0 0 1 3 12.489V8.706c0-1.081.768-2.015 1.837-2.175a48.111 48.111 0 0 1 3.413-.387m7.5 0V5.25A2.25 2.25 0 0 0 13.5 3h-3a2.25 2.25 0 0 0-2.25 2.25v.894m7.5 0a48.667 48.667 0 0 0-7.5 0M12 12.75h.008v.008H12v-.008Z"
									/>
								</svg>
							</div>
							<p class="text-xl font-semibold text-on-primary">Program Penyaluran Kerja</p>
							<p class="text-primary-container-higher">
								Membantu mahasiswa memasuki dunia kerja setelah lulus. Kampus ini bekerja sama dengan
								berbagai perusahaan, menyediakan kesempatan magang, project, dan menghubungkan mahasiswa
								dengan peluang kerja yang relevan di industri.
							</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
